frame

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Movidius minimal required to run inference

Dear Movidius developers ,
What are the minimal dependencies to run Movidius api ? Why i should have tensorflow , caffe, opencv installed ?
I thought that I need only the deep learning model, so via Movidius api I can run it without any additional software. Please correct me if I'm wrong.

Thanks,

Sign In or Register to comment.